先后安装了:

port

byobu

zsh

emacs vim

 

—————–

正在配置:

robocup simulator

需要: bison/flex, boost, qt4, zlib

Advertisements